import { Module } from '@nestjs/common';
import { AppController } from './app.controller';
import { AppService } from './app.service';
import { FingerprintService } from './services/fingerprint.service';
import { StorageService } from './services/storage.service';

@Module({
  imports: [],
  controllers: [AppController],
  providers: [AppService, FingerprintService, StorageService],
})
export class AppModule {}
