import { Controller, Get } from '@nestjs/common';
import { AppService } from './app.service';
import { EventPattern } from '@nestjs/microservices';
import { FingerprintService } from './services/fingerprint.service';

@Controller()
export class AppController {

  constructor() {
    // logic here
  }

  // testing only 
  @EventPattern(`test`)
  test() {
    console.log(`testing`)
  }

  // testing only 
  @EventPattern(`finger`)
  fingeprintService() {
    const service = new FingerprintService()
    service.testing()
  }
}
